{
    "success":true,
    "code":"000000",
    "desc":"成功",
    "timestamp":1552548376799,
    "data":{
        "newPet":{
            "id":12,
            "level":2,
            "holeIndex":0
        },"prize":{
            "prizeTitle":null,
            "prizeImgUrl":"https://xxxxx",
            "prizeLink":null
        }
    }
}